﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 - 2011 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "zhTW", false);

if AL then

	-- Common
	AL["World Events Maps"] = "世界事件地圖";
	AL["Lower"] = "下層";
	AL["Major Cities"] = "主城";
	AL["Red: "] = "紅: ";
	AL["Blue: "] = "藍: ";
	AL["Orange: "]  = "橙: ";
	AL["Purple: "] = "紫: ";
	AL["Quest: "] = "任務: ";
	AL["Start"] = "開始"; -- The quest started NPC
	AL["End"] = "結素"; -- The quest ended NPC
	AL["Horde Questline"] = "部落任務線";
	AL["Alliance Questline"] = "聯盟任務線";

	-- World Events
	AL["Lunar Festival"] = "新年慶典";
	AL["Jan. 23 ~ Feb. 13"] = "1月23日～2月13日";
	AL["Midsummer Fire Festival"] = "仲夏火焰節";
	AL["June 21 ~ July 4"] = "6月21日～7月4日";
	
	-- Lunar Festival
	--    Azeroth
	AL["Elder Hammershout"] = "錘嘯長者";
	AL["Elder Stormbrow"] = "雷眉長者";
	AL["Elder Skychaser"] = "逐星長者";
	AL["Elder Winterhoof"] = "冬蹄長者";	
	AL["Elder Starglade"] = "星林長者";
	AL["Elder Bellowrage"] = "怒嘯長者";
	AL["Elder Starsong"] = "星歌長者";
	AL["Elder Rumblerock"] = "巨石長者";
	AL["Elder Dawnstrider"] = "晨行長者";
	AL["Elder Ironband"] = "鐵環長者";
	AL["Elder Morndeep"] = "深晨長者";
	AL["Elder Stonefort"] = "石壘長者";
	AL["Elder Goldwell"] = "金善長者";
	AL["Elder Bronzebeard"] = "銅鬚長者";
	AL["Elder Silvervein"] = "銀脈長者";
	AL["Elder Highpeak"] = "高峰長者";
	AL["Elder Snowcrown"] = "雪冠長者";
	AL["Elder Windrun"] = "風行長者";
	AL["Elder Farwhisper"] = "遙語長者";
	AL["Elder Meadowrun"] = "草奔長者";
	AL["Elder Moonstrike"] = "月擊長者";
	AL["Elder Graveborn"] = "墓生長者";
	AL["Elder Darkcore"] = "暗靈長者";
	AL["Elder Obsidian"] = "黑曜長者";
	--    Kalimdor
	AL["Valadar Starsong"] = "瓦拉達爾·星歌";
	AL["Fariel Starsong"] = "法莉爾·星歌";
	AL["Omen"] = "年獸";
	AL["Elder Bladeleaf"] = "刃葉長者";
	AL["Elder Bladeswift"] = "劍捷長者";
	AL["Elder Starweave"] = "星織長者";
	AL["Elder Nightwind"] = "夜風長者";
	AL["Elder Brightspear"] = "銳矛長者";
	AL["Elder Stonespire"] = "石塔長者";
	AL["Elder Skygleam"] = "天光長者";
	AL["Elder Darkhorn"] = "暗角長者";
	AL["Runetotem the Elder"] = "符文圖騰長者";
	AL["Elder Windtotem"] = "風之圖騰長者";
	AL["Elder Moonwarden"] = "月守長者";
	AL["Elder High Mountain"] = "高山長者";
	AL["Elder Bloodhoof"] = "血蹄長者";
	AL["Elder Ezra Wheathoof"] = "以斯拉·麥蹄長者";
	AL["Elder Skyseer"] = "星眼長者";
	AL["Elder Morningdew"] = "晨露長者";
	AL["Elder Dreamseer"] = "夢境先知長者";
	AL["Elder Wildmane"] = "蠻鬃長者";
	AL["Elder Ragetotem"] = "狂暴圖騰長者";
	AL["Elder Thunderhorn"] = "雷角長者";
	AL["Elder Bladesing"] = "刃歌長者";
	AL["Elder Primestone"] = "基石長者";
	AL["Grimtotem Elder"] = "恐怖圖騰長者";
	AL["Elder Mistwalker"] = "霧行長者";
	AL["Elder Splitrock"] = "劈石長者";
	AL["Elder Riversong"] = "河歌長者";
	--    Northrend
	AL["Elder Sardis"] = "沙迪斯長者";
	AL["Elder Pamuya"] = "帕姆亞長者";
	AL["Elder Northal"] = "諾爾索長者";
	AL["Elder Igasho"] = "伊加修長者";
	AL["Elder Arp"] = "阿爾普長者";
	AL["Elder Sandrene"] = "杉德林長者";
	AL["Elder Wanikaya"] = "瓦尼卡雅長者";
	AL["Elder Bluewolf"] = "藍狼長者";
	AL["Elder Nurgen"] = "訥金長者";
	AL["Elder Morthie"] = "莫爾希長者";
	AL["Elder Skywarden"] = "天衛長者";
	AL["Elder Thoim"] = "索依姆長者";
	AL["Elder Graymane"] = "灰鬃長者";
	AL["Elder Fargal"] = "法爾高長者";
	AL["Elder Stonebeard"] = "石鬚長者";
	AL["Elder Yurauk"] = "由羅克長者";
	AL["Elder Muraco"] = "慕拉可長者";
	AL["Elder Ohanzee"] = "歐漢茲長者";
	AL["Elder Tauros"] = "陶羅斯長者";
	AL["Elder Beldak"] = "貝爾達克長者";
	AL["Elder Whurain"] = "胡瑞恩長者";
	AL["Elder Lunaro"] = "魯納羅長者";
	AL["Elder Jarten"] = "加坦長者";
	AL["Elder Chogan'gada"] = "修干加達長者";
	AL["Elder Kilias"] = "奇里亞斯長者";

	-- Hallow's End
	AL["Hallow's End"] = "萬鬼節";
	AL["October 18 ~ October 31"] = "十月18日～十月31日";
	AL["Trick: "] = "惡作劇: ";
	AL["Masked Orphan Matron"] = "戴面具的孤兒監護員";
	AL["Orc Commoner"] = "獸人平民";
	AL["Fire Training"] = "消防演練";
	AL["\"Let the Fires Come!\""] = "「讓火焰來吧!」";
	AL["Stop the Fires!"] = "阻止火勢!";
	AL["Hallow's End Treats for Spoops!"] = "史波普的萬鬼節糖果!";
	AL["Spoops"] = "史波普";
	AL["Orgrimmar Nougat"] = "奧格瑪牛軋糖";
	AL["Darkspear Gumdrop"] = "暗矛橡皮糖";
	AL["Thunder Bluff Marzipan"] = "雷霆崖杏仁糖";
	AL["Undercity Mint"] = "幽暗城薄荷糖";
	AL["Innkeeper Gryshka"] = "旅店老闆格雷什卡";
	AL["Kali Remik"] = "卡利·雷米克";
	AL["Innkeeper Pala"] = "旅店老闆帕拉";
	AL["Innkeeper Norman"] = "旅店老闆諾曼";
	AL["Costumed Orphan Matron"] = "變裝的孤兒監護員";
	AL["Human Commoner"] = "人類平民";
	AL["Fire Brigade Practice"] = "救火隊演練";
	AL["Hallow's End Treats for Jesper!"] = "賈斯伯的萬鬼節糖果!";
	AL["Jesper"] = "賈斯伯";
	AL["Stormwind Nougat"] = "暴風城牛軋糖";
	AL["Gnomeregan Gumdrop"] = "諾姆瑞根橡皮糖";
	AL["Ironforge Mint"] = "鐵爐堡薄荷糖";
	AL["Darnassus Marzipan"] = "達納蘇斯杏仁糖";
	AL["Innkeeper Allison"] = "旅店老闆奧里森";
	AL["Talvash del Kissel"] = "塔瓦斯德·基瑟爾";
	AL["Innkeeper Firebrew"] = "旅店老闆洛雷·火酒";
	AL["Innkeeper Saelienne"] = "旅店老闆塞琳尼";
	
	--     Location Description
	AL["(Outside the city gate)"] = "(城市大門外面)"; -- Elder Hammershout is outside the Stormwind City gate.
	AL["(Outside the gate)"] = "(大門外面)"; -- Elder Starglade is outside the gate of Zul'Gurub
	AL["(On the roof of the bank)"] = "(銀行屋頂上)";
	AL["(On the ground)"] = "(地面上)";
	AL["(The roof of Scholomance, outside the dungeon)"] = "(副本外面, 通靈學院屋頂)";
	AL["Southeast coast of the Lake Elune'ara"] = "月神湖東南岸";
	AL["(Next to the flight master)"] = "(飛行管理員旁邊)";
	AL["(Inside the fortress)"] = "(堡壘內)"; -- The Elder Bluewolf is inside the Wintergrasp Fortress

	AL["Quest: Elune's Blessing"] = "任務: 伊露恩的祝福";
end
